@font-face{
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Header */

.shoppingCart {height: 40px; line-height: 40px; font-size: 14px; color: #000; cursor: pointer; border:1px solid #56436f; background:#fff; text-align:center; margin-top: 15px;}
.shoppingCart img{vertical-align:middle;}
.shoppingCart a {display: block; float: left; height: 40px; }
.shoppingCart a:first-child { margin-right:10px; margin-left: 10px;}
.shoppingCart a:nth-child(2) { font-weight:bold; color:#ad5496; }
.shoppingCart a:nth-child(2) span { font-weight:normal; color:#513f69; }
.shoppingCart a:last-child {background:url(../images/icon_arrow.png) center center no-repeat #ad5496; float:right; width:40px; height:40px; display:block;}

.siteSearch { height: 40px; border:1px solid #56436f; background:#fff; margin-top: 15px;}
.siteSearch a { display:block; height:40px; width:40px; background:url(../images/icon_search.png) center center no-repeat; float:right; }
.siteSearch input {width: 220px; font-size: 14px; height: 40px; border:0; outline: 0; margin:0; padding:0; text-indent:10px; background:none; vertical-align:middle; float: left; color:#ad5496; font-style:italic;}
.siteSearch input:focus {font-style:normal;}


/* Search Page */
.search_header { background:#f5f4f4; padding:10px; box-sizing:border-box; border-bottom:1px solid #ebebeb; position:relative; margin-bottom:10px;}
.search_title {font-size: 14px; line-height: 30px; color: #4a4a4a; float:left;}
.search_title .searchterm {font-size: 18px; display:block; font-weight:bold;}
.search_results_found { float: right; line-height: 24px; text-align:left; margin: 0; }
.search_results_found p {padding:0; font-size:12px;}

.search_results {clear: both;}

/* Pager */
.search_pager {float: right; clear: right; margin: 10px 0; font-size: 18px; color: #8d8b8b; }
.search_pager > div {float:left;}
.pager_link {float:left; font-size: 16px; color: #ad5496; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page, .pager_link a:hover { color:#c0bec2; text-decoration:underline; }
.pager_link a {color: inherit;}
.pager_link.pager_next_button, .pager_link.pager_prev_button {}
.pager_link:first-child a, .pager_link:last-child a{ font-weight:bold;}

/* Product Block */

.product_box { margin-bottom:20px; font-size:15px; height:305px; border:1px solid #ebebeb; padding:2px; box-sizing:border-box;}
.product_box:hover { border:1px dashed #513f69; }
.product_title {font-size: 16px; line-height: 24px; height: 48px; overflow:hidden; text-align: center; }
.product_title a {color: #513f69;}
.product_image {height: 220px; margin: 0; text-align: center; line-height:220px;}
.product_image img {vertical-align:middle;}
.product_price { line-height: 40px; text-align: center; height: 48px; line-height:24px; margin-bottom:10px;}
.product_price .nowprice{ font-size: 14px; color: #513f69; font-weight:bold;}
.product_price .nowprice.withwas{ color: #ad5496; }
.product_price .wasprice { font-size: 12px; color: #513f69; }
.product_buttons { text-align: center;  line-height: 30px; }
.product_buttons a{display:inline-block; border-radius:5px; color:#fff; font-weight:bold; text-decoration: none !important;}
.product_buttons a:hover{ background-color:#c47003; text-decoration: none;}

/* Featured Product*/
.feat_product_box {border:1px solid #e2e2e1; width:218px; font-family:arial;  margin-bottom:20px;}
.feat_product_box .feat_title{background:#e2e2e1; text-transform:uppercase; text-align:center; color:#000; font-size:16px; line-height:32px;}
.feat_product_box .product_title{background:#e2e2e1; text-transform:uppercase; text-align:center; font-size:14px; margin:0; height:48px; line-height:24px;}

/*Category Block*/

.catBlock { height:190px; width:220px; position:relative; font-family:arial; cursor:pointer; margin-bottom:20px;}
.catBlock:hover .catoverlay{ display:block;}
.catBlock:hover a{ background:rgba(245, 245, 245, 0.8);}
.catBlock .catoverlay {background:rgba(255, 255, 255, 0.5); display:none; z-index:10; position:absolute; width:100%; height:100%;}
.catBlock a{ position:absolute; bottom:0; width:100%; display:block; background:rgba(226, 226, 226, 0.8); text-align:center; color:#000; font-size:16px; line-height:40px; z-index:11;}
.catBlock a img{vertical-align:middle;}


/* Details */


h1.p_title {line-height: 30px; color: #513f69; font-size: 24px;}
.saleTitle { color:#ad5496; font-size:20px; line-height:40px; }
.productImages {width: 460px; height: auto; position: relative; text-align:center;  background:#fff; margin:0 0 10px 0; overflow:hidden; min-height:32px;}
.imgArrLeft, .imgArrRight { position:absolute; top:0; height:100%; width:100px; z-index:10; display:none;}
.imgArrLeft {background:url(../images/swipe-left.png) left center no-repeat; left:5px;}
.imgArrRight {background:url(../images/swipe-right.png) right center no-repeat; right:5px;}

.thumbnails { margin-bottom:20px;}
.thumbnails img{ max-width:100px; margin-right:10px;}

.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details { }
.details .label { float:left; width:160px; color:#513f69; text-indent:0; margin:0 20px 0 0; font-size:16px; line-height:40px; font-weight:bold;}
.details .value { float:left; width:280px; text-indent:0;}
.details .value input[type=text] {box-sizing:border-box; width:100%; text-indent:10px;}
.details textarea[name=message] { box-sizing:border-box; width:100%; padding:5px 10px; resize:none; font-family:arial;}

.mainPrice, .wasPrice, .savePercent {color: #44325b; line-height: 40px; text-decoration: line-through; font-size: 18px;}
.mainPrice {color: #ad5496; text-decoration:none;}
.wasPrice {font-size: 12px; padding-right:10px;}

.variations {font-size: 16px; color:#513f69; font-weight:bold; line-height: 40px; }
.variations select {border: 1px solid #aaa; width: 100%; height: 30px; font-weight:normal; line-height:30px; box-sizing:border-box;}

.quantity {font-size:16px; color:#7e2b36; float:left; width:160px; margin:10px 20px 0 0; text-align:center;}
.quantity input {height: 40px; width: 40px; border:1px solid #b8b8b8; outline:0; display:inline-block;  vertical-align:middle; font-weight:normal; font-size: 16px; margin: 5px; padding:0; text-align:center; -moz-appearance:textfield; box-sizing:border-box;}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
	display:none;
}
.quantity .less, .quantity .more{ background:#fff; border:1px solid #b8b8b8; display:inline-block;  color:#000; font-weight:bold;  width:38px; line-height:38px; text-align:center; vertical-align:middle;}


a.shopButton {display: block; background-color: #ad5496; line-height: 40px; text-align: center; margin: 5px auto; font-size:15px; color :#fff; font-weight:bold; width:80px; padding: 0; border-radius:5px;}
a.shopButton:hover {background-color:#56436f;}

.addToCartBox{ border-bottom:1px solid #ebebeb; margin-top:10px;}
.addToCartBox a {color: #75757d; font-size: 14px; line-height: 30px; display: block;}
.addToCart {float:left; }
a.addToCart {display: block; width: 210px; text-align: center; float: none; margin: 10px 0; font-size: 16px; line-height: 50px; color: #fff;}
a.addToCart:before {content: ' '; background:url(../images/icon_cart.png) center center no-repeat; float: left; position:relative; left:20px; display: block; width: 20px;height: 50px;}
a.disabled {color:#999;}

.delreturns { margin-left:180px; font-weight:bold;}

a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0;}

.productDescription { margin-top:20px; font-size:16px;  border-bottom:1px solid #ebebeb;}
.productDescription > div { font-size:24px; color:#513f69;}

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}


.variations div:nth-child(1){float: left; width: 160px; margin-right:20px;}
.variations div:nth-child(2){ float:left; width: 280px;}

.associations { margin-top: 20px; padding: 20px 0;}
.associations .assoc_title { background:#56436f; color:#fff; font-size:18px; line-height:40px; padding:0 10px; font-weight:bold; margin-bottom:10px;}


/* Large Cart */

div.cartRow {line-height: 30px; margin: 5px 0; padding:10px; border:1px solid #e1e1e1;}
div.cartCell {width: 45px; float: left;}
.show_custom_details { font-weight:bold;}
.hide_custom_details { font-weight:bold; position:absolute; right:-15px; top:-15px; width:30px; height:30px; border-radius:15px; background:#4b4b4b; text-align:center; line-height:30px; color:#fff;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.1em; width: 548px !important; }
.prodPrice {width: 105px !important; font-size: 1.1em; text-align: right; font-weight:bold; line-height:36px;} 
div.cartRow .quantity {width: 100px !important; font-size:14px; font-weight:bold; line-height:24px;} 


.custom { position:relative; clear:left; float:left;}
.customDetails { position:absolute; top:0; right:-430px; width:400px; border:1px solid #ebebeb; border-radius:5px; background:rgba(255, 255, 255, 0.9); padding:10px; font-size:14px; font-weight:bold;
-webkit-box-shadow: 0px 5px 5px 0px rgba(209,209,209,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(209,209,209,1);
box-shadow: 0px 5px 5px 0px rgba(209,209,209,1);}
.customDetails input {  border:1px solid #ebebeb; background:#fff; margin:0; padding:0 10px; box-sizing:border-box; color:#414040; height:30px; width:100%; }
.customDetails textarea {  border:1px solid #ebebeb; background:#fff; margin:0; padding:10px; box-sizing:border-box; color:#414040; height:80px; resize:none; width:100%; font-family:arial;}
input::-webkit-outer-spin-button,
.paymentFields input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
	display:none;
}

div.remove { float:right; width:160px; line-height:24px;}
div.update {line-height:36px;}
div.remove a, div.update a{ color:#030104; font-size:12px; line-height:24px;}
a.cart_delete span:first-child, div.update a {text-decoration:underline; }
a.cart_delete span:nth-child(2) {font-family:"ElegantIcons"; color:#bbbaba; font-size:14px; padding-left:5px;}
a.cart_delete:hover span{ color:#000;}

.cartTitle{font-size: 1.2em; width: 678px !important; }
.cartPrice {width: 120px !important; font-size: 1.2em; font-weight:bold; text-align: right; }
.cartPrice.total {font-size:1.4em;}

.discPrice {color: #990000;}

/* Checkout */
.holidaymsg { color:#231f20; font-size:16px; text-transform:uppercase; font-weight:bold; margin-bottom:20px; line-height:24px;}
.holidaymsg > div { color:#990101; font-size:24px;}
.holidaymsg span { color:#990101; }
.features {border:1px solid #000; border-width:1px 0; padding:10px 0;}
.promocode {height: 50px;  float:right;}
.promocode h2 { line-height: 24px; border: 0; padding: 0; margin: 0; font-size:1.2em; text-align:right; font-weight:normal; }
.promocode .shopButton {float: right; margin: 0 0 0 10px; line-height: 26px;}
.promocode input {width: 250px; float: right; height: 20px; font-size: 1.4em; vertical-align:middle; margin-left: 46px;}
.promocode div {text-align: right;}

.deliverybox {float: left; width: 45%;}
.deliverybox div {font-weight:bold; font-size:1.2em; line-height:24px;}
.deliverybox div a {font-size:14px; font-weight:normal;}
.deliverybox select.deliverySelector { margin-left:0px; height:27px; max-width: 200px; box-sizing:border-box;}

div.checkoutRow {line-height: 30px; margin: 2px 0; color:#434344;}
div.checkoutCell {width: 98%; float: left; margin: 0 1%; font-size: 1.4em; }
div.checkoutCell:firsth-child {margin:0}
div.checkoutCell:nth-child(2) {margin-bottom:10px;}
div.checkoutCell input[type=text], div.checkoutCell input[type=email], div.checkoutCell input[type=tel], div.checkoutCell input[type=email]{width: 100%; height:32px; font-size:1.1em; text-indent:10px; border-radius:2px;  line-height:32px; color:#434344; border: 1px solid #aaa; box-sizing:border-box; padding: 0; margin: 0;}
div.checkoutCell input[type=checkbox] { width: auto;}

span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #eee; height:40px; cursor: pointer; margin: 5px 0; line-height: 40px;}
.paymentTitle {font-size: 1.4em; text-align: left; height: 40px; float: left; width: 650px;}
.paymentDescription {display: none;}
.paymentRadio {float: left; width: 50px; text-align:center;}
.paymentLogo {float: left; width: 100px;}
.paymentIcons {float: left; width: 100px;}
.paymentOption img {vertical-align: middle;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {background: #b3d9b9;}

.continueButton {width: 200px !important; margin: 20px auto !important; font-size:18px !important; line-height:80px !important; }
.paymentButton {width: 100px; margin: 5px auto;}

/*Stripe*/

/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px;}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px;}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.label {float: left; width: 30%; text-indent: 2%; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value {float: left; width: 70%; text-indent: 2%; overflow: hidden; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value input[type=text],.value input[type=password],.value select {height: 30px; width: 97%; border: 1px solid #aaa;} 
.saveDetails, .updatePassword {float:right;}

/* Customise */
.cust-area {width: 500px; height: 800px; border: 0px solid #aaa; position: relative; overflow: hidden; background-position: 0 0; background-repeat:no-repeat; margin: 0 auto;  white-space:pre-wrap;}
.areaicon { text-align: center;}
.area {position: absolute; text-align: center;}

.areaTitle {font-size: 1.6em; color: #d81921; line-height: 20px;}
.areaIcon {display: none;}
.areaText, .areaFont {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.areaFont {padding: 0; width: 98%;}
.area-select {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.area-select-arrow {float: right; background: url(../images/select-arrow.png) no-repeat; width: 17px; height: 25px; cursor: pointer;}
.area-select-list {position: absolute; top: 25px; left: 0; width: 155px; height: 220px; overflow-y:scroll; border: 1px solid #d7d7d7; display: none; background: #fff; padding-top:15px; z-index: 100;}
.area-select-listitem {height: auto; margin: 5px auto; text-align: center; width: 50px; cursor: pointer;} 
.area-select-note { font:12px Arial; text-align:center; color:#6e6e6e; position:absolute; top:0; width:100%; line-height:16px;}

.cust-price {float:left; width: 100px; font-size: 2em; color: #011b61; line-height: 35px;}
.cust-add {float: left; width: 220px;}
.confirmButton {}
.previewCustom {font-size: 1em; color: #d81921;}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}